Ergebnis 1 bis 5 von 5

Thema: Fragen zum Wordpress-Plugin

  1. #1
    Junior
    Registriert
    Feb 2019
    Beiträge
    37
    Gefällt mir!
    11
    Du gefällst: 14

    Fragen zum Wordpress-Plugin

    Hi,

    Ich experimentiere grade mit der 129.2er Version & Wordpress rum. Hab aktuell freespace genutzt bevor ich Geld aus dem Fester haue für nen Bezahlspace.

    Ich bekomme auf wordpress.org beim posten
    "Internal Plugin Error[....]Cookies are blocked or not supportet by your Browser "

    auf nem anderen freespace-anbieter ( rf.gd) bekomme ich
    Internal Plugin Error: wordpress.dll raus

    auf keinem der Hoster wird mein Beitag also gepostet. Hat jemand von euch ne Idee? bzw, kann es sein, das man bei Wordpress erst eine "Externe Quelle" das posten erlauben muss und dies bei den freeanbietern vielleicht einfach geblockt wurde um spam zu vermeiden?


    Um das Pferd vielleicht von hinten aufzuzäumen, hat jemaden eine wordpress.dll die er aktuell aktiv nutzt? (die also geht) Wenn die identisch ist mit meiner, das liegt es an den Seiten und nicht am plugin

    - - - - - - - - - - Beitrag nachträglich erweitert - - - - - - - - - -

    Also, Lokal mit Xampp bekomm ich auch nur ein "Internal Plugin Error: wordpress.dll" raus.

    Scheint sich was am WP script geändert zu haben, kann das sein?

    • szeneBOX.org Partner - Partner werden?



  2. #2
    Junior
    Registriert
    Sep 2017
    Beiträge
    42
    Gefällt mir!
    12
    Du gefällst: 18
    Bei mir auch.

  3. #3
    Junior
    THEMENSTARTER


    Registriert
    Feb 2019
    Beiträge
    37
    Gefällt mir!
    11
    Du gefällst: 14
    Also scheint die wordpress.dll nicht mehr aktuell zu sein? bzw. nicht mehr kompatible mit der aktuellen wordpress-version?

    Jemand ne Idee wie man abhilfe beschaffen könnte?

    Oder jemand hier mit entsprechenden Kenntnissen die dll mal anzupassen?

    Würd auch was zahlen

  4. #4
    Junior
    Registriert
    Nov 2018
    Beiträge
    42
    Gefällt mir!
    29
    Du gefällst: 5
    Vll ein Downgrade machen? Gibts nen tolles Plugin. Musste ich z.B. bei Advanced Custom Fields (ACF) machen seit WP v5. Nur als Denkanstoß, vielleicht kann jemand was mit dem Gedanken anfangen. LG

  5. #5
    Junior
    THEMENSTARTER


    Registriert
    Feb 2019
    Beiträge
    37
    Gefällt mir!
    11
    Du gefällst: 14
    Etwas mehr als ein halbes Jahre später nochmal meine Frage, gibts hier jemand der sich das Wordpress-Plugin mal angucken könnte?

    Würde auch was zahlen, wenn es an der Motivation fehlt

Ähnliche Themen

  1. Linksprotection (Plugin) für Wordpress
    Von Kleopatra im Forum Webmaster Daily Talk & OffTopic
    Antworten: 6
    Letzter Beitrag: 28.09.2018, 20:40
  2. Antworten: 2
    Letzter Beitrag: 27.08.2018, 19:26
  3. internal plugin error -wordpress-
    Von murat im Forum IntelligeN
    Antworten: 2
    Letzter Beitrag: 07.02.2018, 14:13
  4. Wordpress stream plugin Empfehlung
    Von Shabubu im Forum Webmaster Daily Talk & OffTopic
    Antworten: 4
    Letzter Beitrag: 17.09.2017, 12:23

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •  
SzeneBox.org... im Mittelpunkt der Szene!
© since 2015 szeneBOX.org - All Rights Reserved
Domains: www.szenebox.org